Subject: Looking for that perfect match? 1088Hurn4-819NqFu1469WYnv7-09-27

From: [email-masked]
Date: Fri, 22 Nov 2002 07:27:24 +0800

4612OMrV4-264yLxg0158l20

| |

| | | | | | | | | | | | |

1000's OF ADS FOR FEMALES
YOU'RE ONLY ONE STEP AWAY FROM MEETING A MARRIED WOMAN IN YOUR TOWN!
more females joining daily...loading more previews...

| |

| |

| |

| |

ENTER THE WORLD FAMOUS
MARRIED AND LONELY
& SEE ACTUAL PHOTOS OF SOME OF OUR MEMBERS

| | | | | | | | | | | | |

A worldwide non-profit organization founded and
managed exclusively by women.
Featuring only REAL attached women in search of
REAL Sex On The Side nationwide and in 20 countries
Based in Los Angeles, California:
The World Capital for Sex On The Side

FACT:
Over 27 Million visitors in less than 2 years without any
commercial advertising means. "The word spreads fast."

LEGAL NOTICE
This site contains adult oriented material. If you find this material to be offensive or are under the age of 18 years (or 21 years depending on local laws), or it is illegal where you are, then you must LEAVE this site NOW! By entering this site you declare under penalty of perjury that you are above the age limit and do not find this material offensive. You will also not hold us liable for any damages or personal discomfort.

I am an adult over the age of 18 years (or 21 years depending on local governing laws relating to explicit sexual material). I will not allow anyone under the legal age which is determined as above to have access to any of the materials contained within this site. I am voluntarily continuing on with this site, I understand I will be exposed to sexually explicit material including pictures, stories , videos and graphics.

I will not hold you responsible for any damages or
violations that youmay have caused.

| | | | | | | | | |

To remove yourself from this one time opt-in mailing Click Here

6054sDYL5-848VsSg1849ENCs3-273Xjwm8339pOPB2-411oqNO3l49